resources:
- describo-ingress.yml
- doris-deployment.yml
- rds-ingress.yml
- sunet-service.yml

apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
helmCharts:
- includeCRDs: true
  name: all
  namespace: helmrds
  releaseName: sciebords
  valuesFile: ./values/values.yaml
  version: 2.1.0
helmGlobals:
  chartHome: ./charts/
